<ART ID="1450020" PID="2903" JID="146" BPAGE="1450020-1" EPAGE="1450020-13" PII="S0217732314500205" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARGE-CONFINING GRAVITATIONAL ELECTROVACUUM SHOCK WAVE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217732314500205AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500205AF001">Department of Physics, Ben-Gurion University of the Negev, P. O. Box 653, IL 84105 Beer-Sheva, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>EMIL</FNM>
<SNM>NISSIMOV</SNM>
<EAD>nissimov@inrne.bas.bg</EAD>
<X-REF REFID="S0217732314500205AF002"></X-REF>
</AUT>
<AUT>
<FNM>SVETLANA</FNM>
<SNM>PACHEVA</SNM>
<EAD>svetlana@inrne.bas.bg</EAD>
<X-REF REFID="S0217732314500205AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500205AF002">Institute for Nuclear Research and Nuclear Energy, Bulgarian Academy of Sciences, Boulevard Tsarigradsko Chausee 72, BG-1784 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 October 2013</RE>
<RV>2 January 2014</RV>
<AC>2 January 2014</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In previous publications, we have extensively studied spherically symmetric solutions of gravity coupled to a nonstandard type of nonlinear electrodynamics containing a square-root of the ordinary Maxwell Lagrangian (the latter is known to yield quantum chromodynamic (QCD)-like confinement in a flat spacetime). A class of these solutions describe nonstandard black holes of Reissner&#x2013;Nordstr&#x00F6;m&#x2013;(anti-)-de Sitter type with an additional constant radial vacuum electric field, in particular, a non-asymptotically flat Reissner&#x2013;Nordstr&#x00F6;m-type black hole. Here, we study the ultra-relativistic boost (Lousto&#x2013;Sanchez extension of Aichelburg&#x2013;Sexl) limit of the latter and show that, unlike the ordinary Reissner&#x2013;Nordstr&#x00F6;m case, we obtain a <IT>gravitational electrovacuum shock wave</IT> as a result of the persistence of the gauge field due to the "square-root" Maxwell Lagrangian term. Next, we show that this gravitational electrovacuum shock wave <IT>confines</IT> charged test particles (both massive and massless) within a finite distance from its front.</P>
</ABST>
<KWDG>
<KWD>Gravitational shock waves</KWD>
<KWD>nonlinear electrodynamics</KWD>
<KWD>charge confinement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.27.+d</KWD>
<KWD>04.70.Bw</KWD>
<KWD>04.30.Nk</KWD>
</KWDG>
</FRONT>
</ART>
