<ART ID="1450009" PID="2903" JID="146" BPAGE="1450009-1" EPAGE="1450009-12" PII="S0217732314500096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF NEW VISCOSITY MODEL ON COSMOLOGICAL EVOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAXIN</FNM>
<SNM>WANG</SNM>
<EAD>jxw@mail.nankai.edu.cn</EAD>
<X-REF REFID="S0217732314500096AF001"></X-REF>
</AUT>
<AUT>
<FNM>XINHE</FNM>
<SNM>MENG</SNM>
<EAD>xhm@nankai.edu.cn</EAD>
<X-REF REFID="S0217732314500096AF001"></X-REF>
<X-REF REFID="S0217732314500096AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500096AF001">Department of Physics, Nankai University, Tianjin 300071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500096AF002">Kavli Institute of Theoretical Physics China, CAS, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2013</RE>
<RV>30 November 2013</RV>
<AC>9 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Bulk viscosity has been intrinsically existing in the observational cosmos evolution with various effects for different cosmological evolution stages endowed with complicated cosmic media. Normally in the idealized "standard cosmology", the physical viscosity effect is often negligent to some extent by assumptions, except for galaxies formation and evolution or like the astro-physics phenomena. Actually we have not fully understood the physical origin and effects of cosmic viscosity, including its functions for the universe evolution in reality. In this paper, we extend the concept of temperature-dependent viscosity from classical statistical physics to observational cosmology, especially we examine the cosmological effects with the possibility of existence for two kinds of viscosity forms, which are described by the Chapman's relation and Sutherland's formula, respectively. By considering that a modification of Standard Model with viscosity named as &#x039B;CDM-V model is constructed, which is acceptable according to astrophysical observations. In addition to the enhancement to cosmic age value, the &#x039B;CDM-V model possesses other two pleasing features: the prediction about the no-rip/singularity future and the mechanism of smooth transition from imperfect cosmological models to perfect ones.</P>
</ABST>
<KWDG>
<KWD>Viscosity</KWD>
<KWD>cosmological evolution</KWD>
<KWD>model constraining</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
